<template>
    <div class="basket__line">
        <p class="basket__line-left">Стандартный срок выдачи товара - до 72 часов. Вы можете найти продавцов онлайн, чтобы получить товар быстрее</p><a class="basket__line-right" href="">Найти продавцов онлайн</a>
    </div>
</template>

<script setup>

</script>

